BODY,TD{font-family:Verdana,Geneva,Arial,Helvetica;font-size:9pt;color:#760000;}
.wall {
	background: #FFFFFF;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding-left: 19px;
	background-image: url(menu2/optiongem.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
.options {
    margin-left: 6px;
}
.options a {text-decoration: none;}
.start {
	background-image: url(images/start.png);
	height: 25px;
}
.end {
	background-image: url(images/end.png);
	height: 25px;
}
H1,H2,H3{
	font-size:10pt;
	font-weight:bold;
	color: #760000;
	margin: 0px 0px 10px;
	padding: 2px;
	border-bottom: 1px solid #760000;
	font-family: Arial, Helvetica, sans-serif;
}
H4{
	font-size: 10px;
	color: #760000;
	font-weight: normal;
	width: 150px;
	background-image: url(images/navibalken.png);
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	margin-top: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	border: 1px solid #760000;
	font-family: Arial, Helvetica, sans-serif;
}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{padding-left: 0;margin-left: 0;list-style: none;}
.menulevel1 .doc{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 7px;
	background: #FFFFFF;
	background-position: right;
    border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #760000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #760000;
}
.menulevel1 .docs{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 7px;
	background: #FFFFFF;
    border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #760000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #760000;
	
}
.menulevel1 .sdoc{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 7px;
	background: #EEEEEE;
    border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #760000;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #760000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #760000;
	
}
.menulevel1 .sdocs{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 7px;
	background: #EEEEEE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #760000;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #760000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #760000;
}
.menulevel2 .doc{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
	background-position: right;
    border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #760000;
	
}
.menulevel2 .docs{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
	background-position: right;
    border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #760000;
}
.menulevel2 .sdoc{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
   border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #760000;
}
.menulevel2 .sdocs{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
    border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #760000;
}
.menulevel3 .doc{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
	background-position: right;
    border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #760000;
}
.menulevel3 .docs{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
	background-position: right;
   border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #760000;
}
.menulevel3 .sdoc{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
    border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #760000;
	
}
.menulevel3 .sdocs{
	background-repeat: no-repeat;
	padding-right: 7px;
	padding-left: 5px;
	background: #FFFFFF;
    border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #760000;
	
}
.menulevel1 li{
	display:inline;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-indent: 0px;
}
.menulevel2 li{
	display:inline;
	margin-right: 3x;
	margin-left: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}
.menulevel3 li{
	display:inline;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}
.menulevel1 {
	font-weight:normal;
	color:#760000;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.menulevel1 a{text-decoration: none;font-weight:normal;color:#760000;}
.menulevel1 a:link,.menulevel1 a:visited{color:#760000;}
.menulevel1 a:active,.menulevel1 a:hover{color:#666666;}
form{margin:0;}
li{line-height:1.5;}
.doc{padding-left: 15px;background-image: url(menu/normal.gif);background-repeat: no-repeat;}
.docs{padding-left:15px;background-image: url(menu/more.gif);background-repeat:no-repeat;}
.sdoc{padding-left: 15px;background-image: url(menu/over.gif);background-repeat: no-repeat;}
.sdocs{padding-left: 15px;background-image: url(menu/moreactive.png);background-repeat: no-repeat;}
a{font-weight:normal;}
a:link,a:visited{
	color:#760000;
	font-weight: normal;
}
a:active,a:hover{color:#760000;}
.menulevel2{
	font-size:12px;
	color:#760000;
	padding: 3px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.menulevel2 a:link,.menulevel2 a:active,.menulevel2 a:hover,.menulevel2 a:visited{text-decoration: none;
	font-weight:normal;
	color:#760000;
}
.menulevel2 a:link,.menulevel2 a:visited{color:#760000;}
.menulevel2 a:active,.menulevel2 a:hover{color:#760000;}
.menulevel3{
	font-size:12px;
	color:#760000;
	padding: 3px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
.menulevel3 a:link,.menulevel3 a:active,.menulevel3 a:hover,.menulevel3 a:visited{text-decoration: none;
	font-weight:normal;
	color:#760000;
}
.menulevel3 a:link,.menulevel2 a:visited{color:#760000;}
.menulevel3 a:active,.menulevel2 a:hover{color:#760000;}
.sitemaplevel1,.sitemaplevel2,.sitemaplevel3{font-size:9pt;}
.sitemaplevel1 a,.sitemaplevel2 a,.sitemaplevel3 a{font-weight:normal;color:#760000;}
.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited{color:#760000;}
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover{color:#760000;}
.submenu{
	font-size:9pt;
	color: #760000;
}
.submenu a{font-weight:normal;color:#760000;}
.submenu a:link,.submenu a:visited{color:#760000;}
.submenu a:active,.submenu a:hover{color:#760000;}
.search a{font-weight:normal;color:#760000;}
.search a:link,.search a:visited{color:#760000;}
.search a:active,.search a:hover{color:#760000;}
.locator{font-size:9px;color:white;}
.locator a{font-weight:normal;text-decoration:none}
.locator a:link,.locator a:visited,.locator a:active,.locator a:hover{color:white;}
.navigator{font-weight:normal;font-size:10pt;color:white;}
.navigator a:link,.navigator a:visited{color:#c0c0c0;}
.navigator a:active,.navigator a:hover{color:white;}
.edit{font-size:8pt;color:#760000;background-color:buttonface;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;color:#760000;}
input,select{font-size:8pt;}
textarea{font-family:Verdana,Geneva,Arial,Helvetica;font-size:8pt;background-color:white;width:98%;}
.borderstyle {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #760000;
	 border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #760000;
	background-color: #FFFFFF;
}
.content {
}
.searchbox .text{
	border:1px solid #760000;
}
.searchbox .submit{
	border:1px solid #760000;
	background-color: #FFFFFF;
    margin-right: 10px;
    margin-top:10px;
}.navimenu {
	background-color: #760000;
	border: none #C7D3D6;
}
.colorheaders {
	font-size: 10px;
	color: #FF0000;
	text-indent: 24px;
	border: 1px solid orange;
	font-weight: normal;
}
.navibalken {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-top-color: #760000;
	border-right-color: #760000;
	border-bottom-color: #760000;
	border-left-color: #760000;
	border-top-width: 0px;
	border-top-style: solid;
	background: #FFFFFF;
	background-repeat: repeat-x;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
.menulevel2 li{
	text-indent: 5px;
	display: inline;
}
.menulevel3 li{
	text-indent: 5px;
	display: inline;
}
.sitemaplevel1 li{
	text-indent: 10px;
}
.sitemaplevel1 .doc{padding-left:15px;background-image: url(menu2/doc.gif);background-repeat:no-repeat;}
.sitemaplevel1 .docs{padding-left:15px;background-image: url(menu2/docs.gif);background-repeat:no-repeat;}
.sitemaplevel1 .sdoc{padding-left: 15px;background-image: url(menu2/sdoc.gif);background-repeat: no-repeat;}
.sitemaplevel1 .sdocs{padding-left: 15px;background-image: url(menu2/sdocs.gif);background-repeat: no-repeat;}
}
.sitemaplevel1 li{
	text-indent: 10px;
}
.sitemaplevel1 .doc{padding-left:15px;background-image: url(menu2/doc.gif);background-repeat:no-repeat;}
.sitemaplevel1 .docs{padding-left:15px;background-image: url(menu2/docs.gif);background-repeat:no-repeat;}
.sitemaplevel1 .sdoc{padding-left: 15px;background-image: url(menu2/sdoc.gif);background-repeat: no-repeat;}
.sitemaplevel1 .sdocs{padding-left: 15px;background-image: url(menu2/sdocs.gif);background-repeat: no-repeat;}
}
.submenu li{
	text-indent: 10px;
}
.submenu .doc{padding-left:15px;background-image: url(menu2/doc.gif);background-repeat:no-repeat;}
.submenu .docs{padding-left:15px;background-image: url(menu2/docs.gif);background-repeat:no-repeat;}
.submenu .sdoc{padding-left: 15px;background-image: url(menu2/sdoc.gif);background-repeat: no-repeat;}
.submenu .sdocs{padding-left: 15px;background-image: url(menu2/sdocs.gif);background-repeat: no-repeat;}
}
.search li{
	text-indent: 10px;
}
.search .doc{padding-left:15px;background-image: url(menu2/doc.gif);background-repeat:no-repeat;}
.search .docs{padding-left:15px;background-image: url(menu2/docs.gif);background-repeat:no-repeat;}
.search .sdoc{padding-left: 15px;background-image: url(menu2/sdoc.gif);background-repeat: no-repeat;}
.search .sdocs{padding-left: 15px;background-image: url(menu2/sdocs.gif);background-repeat: no-repeat;}
}.lastupdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 15px;
}
